Subject: Apache 2.0.42 / Win2000 / OpenSSL ?

From: "Harald Wopenka" <[email-masked]>
Date: Thu, 3 Oct 2002 01:16:36 +0200

Hi there,

is there already a possibility to use https with Apache 2? Does anybody know
a HowTo where I can see step by step how I can setup SSL on Apache 2 on my
Windows 2000 Server?

Thanks in advance,
Harry
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]